# Uses of Class
org.apache.sling.servlets.resolver.internal.bundle.BundledScriptTracker

Packages that use BundledScriptTracker
Package
Description
org.apache.sling.servlets.resolver.internal.bundle

## Uses of BundledScriptTracker in org.apache.sling.servlets.resolver.internal.bundle

Constructors in org.apache.sling.servlets.resolver.internal.bundle with parameters of type BundledScriptTracker
Modifier
Constructor
Description
``
`BundledScriptTrackerHC(org.osgi.framework.BundleContext context, BundledScriptTracker tracker, BundledScriptTrackerHC.BundledScriptTrackerHCConfig config)`